<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>


<!---*********************** Redefined Index Options 2 options**********************************************-->

<!--Index Option #1: This show the Date,Search button, Fanart or Icons on the Index pages right corner or keep it clean, 
    use: clean, show nothing
    use: search, shows a search button
    use: date, shows time and date
    use: fanart, shows the fanart
    use: allicons, shows the Audio/Video/Studio/IMDB icons, Set Option #4 to false If you use allicons or the show up twice
    use: icons, shows just Audio/Video/Studio icons IMDB Stars stay below the MovieTitle Set Option #4 to true If you use icons or you will miss the IMDB Stars/Rating-->
<xsl:variable name="right-corner">fanart</xsl:variable>

<!--Index Option #2: This shows the year after the MovieTitle-->
<xsl:variable name="show-year">true</xsl:variable>

<!--Index Option #3: This shows the runtime after the MovieTitle-->
<xsl:variable name="show-runtime">true</xsl:variable>

<!--Index Option #4: This shows the Video/Audio/Imdb...Icons below the MovieTitle-->
<xsl:variable name="show-icons">true</xsl:variable>





</xsl:stylesheet>
